HF1 for NSL7SP3 has just been released and includes support for Firefox 12.

Dave

On 22/05/2012 10:36, fschmaering wrote:
>
> Hi Lars,
>
> currently FF 12 is not supported. When you have a look at the add-ons
> in FF you can see that SloMoz is not compatible.
> NSL 7 SP3 is supporting FF up to version 10.
>
> Regards
> Frank
>
>